FreshPorts -- The Place For Ports If you buy from Amazon USA, please support us by using this link.
Follow us
Blog
Twitter

non port: head/misc/compat4x/pkg-plist
SVNWeb

Number of commits found: 7

Wed, 19 Feb 2003
[ 09:41 knu ] Original commit 
1.15 misc/compat4x/Makefile
1.8 misc/compat4x/distinfo
1.4 misc/compat4x/pkg-comment
1.7 misc/compat4x/pkg-plist
1.1 misc/compat4x/pkg-plist.alpha-freebsd4
1.1 misc/compat4x/pkg-plist.alpha-freebsd5
1.1 misc/compat4x/pkg-plist.i386-freebsd4
1.1 misc/compat4x/pkg-plist.i386-freebsd5
Update misc/compat4x for 5.0/i386 to 5.0.20030218.

Have a separate pkg-plist for each platform.
Sat, 21 Dec 2002
[ 15:09 knu ] Original commit 
1.14 misc/compat4x/Makefile
1.7 misc/compat4x/distinfo
1.6 misc/compat4x/pkg-plist
Update misc/compat4x for 5.0/i386 to 5.0.20021221 and fix a fetch
problem.

Update misc/compat4x for 4.x to 4.7 while I'm at it.
Wed, 25 Sep 2002
[ 19:25 knu ] Original commit 
1.11 misc/compat4x/Makefile
1.6 misc/compat4x/distinfo
1.5 misc/compat4x/pkg-plist
Update to the latest library set and unmark FORBIDDEN excpet:

- On 5-CURRENT/alpha: still FORBIDDEN because no updated libc/libc_r
  is available yet.

- By default, OpenSSL libraries are not installed because they are
  known to be vulnerable. (cf. FreeBSD-SA-02:33.openssl)  They are
  installed only when FORCE_VULNERABLE_OPENSSL is defined, although
  in that case the port is marked FORBIDDEN.  So, one must specify
  -DFORCE_VULNERABLE_OPENSSL -DNO_IGNORE to install this port with
  vulnerable OpenSSL libraries.
Fri, 28 Dec 2001
[ 17:22 knu ]  
unknown misc/compat4x/Makefile
unknown misc/compat4x/distinfo
unknown misc/compat4x/pkg-plist
Update compat4x for i386/4-STABLE.    
Fri, 12 Oct 2001
[ 08:19 knu ]  
unknown misc/compat4x/Makefile
unknown misc/compat4x/distinfo
unknown misc/compat4x/pkg-plist
- Update to the latest available versions:    
Wed, 15 Aug 2001
[ 19:17 knu ]  
unknown misc/compat22/Makefile
unknown misc/compat22/pkg-plist
unknown misc/compat3x/Makefile
unknown misc/compat3x/pkg-plist
unknown misc/compat4x/Makefile
unknown misc/compat4x/pkg-plist
Change PREFIX from /usr to the default not to harm bento.    
Mon, 13 Aug 2001
[ 05:32 knu ]  
unknown misc/compat22/Makefile
unknown misc/compat22/distinfo
unknown misc/compat22/pkg-comment
unknown misc/compat22/pkg-descr
unknown misc/compat22/pkg-plist
unknown misc/compat3x/Makefile
unknown misc/compat3x/distinfo
unknown misc/compat3x/pkg-comment
unknown misc/compat3x/pkg-descr
unknown misc/compat3x/pkg-plist

(Only the first 10 of 15 ports in this commit are shown above. View all ports for this commit)
Add compat22, compat3x and compat4x.  These packages allow you to   install the
compat libraries on your system, so you can use legacy   binaries that depend on
them.    

Number of commits found: 7

Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
Issues
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
tomcat7Jun 26
tomcat8Jun 26
php55Jun 25
php55-gdJun 25
php55-mbstringJun 25
php55-wddxJun 25
php55-zipJun 25
php56Jun 25
php56-gdJun 25
php56-mbstringJun 25
php56-pharJun 25
php56-wddxJun 25
php56-zipJun 25
php70Jun 25
php70-gdJun 25

17 vulnerabilities affecting 44 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds

Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 26149
Broken 280
Deprecated 284
Ignore 544
Forbidden 0
Restricted 202
No CDROM 85
Vulnerable 58
Expired 14
Set to expire 271
Interactive 0
new 24 hours 2
new 48 hours6
new 7 days39
new fortnight51
new month111

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2014 Dan Langille. All rights reserved.